## with-simulated-input-el 2.2

=== debian/changelog ===
with-simulated-input-el (2.2-1) unstable; urgency=medium

  * Initial release (Closes: #888823)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 29 Jan 2018 14:36:12 +0500
