=== debian/control ===
Source: with-simulated-input-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa,
               elpa-buttercup,
               elpa-s,
               elpa-seq
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/DarwinAwardWinner/with-simulated-input
Vcs-Browser: https://salsa.debian.org/emacsen-team/with-simulated-input-el
Vcs-Git: https://salsa.debian.org/emacsen-team/with-simulated-input-el.git

Package: elpa-with-simulated-input
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: macro to simulate user input non-interactively
 This package provides an Emacs Lisp macro, `with-simulated-input',
 which evaluates one or more forms while simulating a sequence of
 input events for those forms to read. The result is the same as if
 you had evaluated the forms and then manually typed in the same
 input. This macro is useful for non-interactive testing of normally
 interactive commands and functions, such as `completing-read'.
