## with-simulated-input-el 2.4

=== debian/changelog ===
with-simulated-input-el (2.4-1) unstable; urgency=medium

  [ David Krauser ]
  * d/control: Update maintainer email address

  [ Lev Lamberov ]
  * New upstream version 2.4
  * Migrate to debhelper 12 without d/compat
  * Refresh patch to clean documentation
  * Drop patch to disable several tests
  * d/control: Declare Standards-Version 4.4.1 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years
  * d/control: Build-Depend on elpa-undercover
  * d/rules: Override upstream Makefile rules

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 02 Dec 2019 22:31:27 +0500

with-simulated-input-el (2.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:07:33 -0300
