=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: with-simulated-input-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-elpa,
                elpa-buttercup,
                elpa-s,
-               elpa-seq
-Standards-Version: 4.1.3
+               elpa-seq,
+               elpa-undercover
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/DarwinAwardWinner/with-simulated-input
 Vcs-Browser: https://salsa.debian.org/emacsen-team/with-simulated-input-el
@@ -19,8 +21,7 @@
 Depends: ${elpa:Depends},
          ${misc:Depends}
 Recommends: emacs (>= 46.0)
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: macro to simulate user input non-interactively
  This package provides an Emacs Lisp macro, `with-simulated-input',
  which evaluates one or more forms while simulating a sequence of
