=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%with-simulated-input-el-$1.tar.gz%" \
             https://github.com/DarwinAwardWinner/with-simulated-input/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
