## with-simulated-input-el 2.4+git20200216.29173588

=== debian/changelog ===
with-simulated-input-el (2.4+git20200216.29173588-1) unstable; urgency=medium

  * New upstream version 2.4+git20200216.29173588 (Closes: #954688)
  * Declare Standards-Version 4.5.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 23 Mar 2020 16:04:17 +0500
