=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                elpa-s,
                elpa-seq,
                elpa-undercover
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/DarwinAwardWinner/with-simulated-input
