## with-simulated-input-el 3.0

=== debian/changelog ===
with-simulated-input-el (3.0-4) unstable; urgency=medium

  * Team upload.
  * Replace build-dep seq-el -> emacs (>= 1:30.1).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 13 Mar 2025 12:55:36 +0800

with-simulated-input-el (3.0-3) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload
  * Mark local patches as "Forwarded: not-needed"
  * Skip tests using "xit" instead of commenting for easier tracking
  * Skip more tests incompatible with Emacs 30.1.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.7.1, no changes needed.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 28 Feb 2025 20:35:26 +0800

with-simulated-input-el (3.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:36:16 +0900

with-simulated-input-el (3.0-1) unstable; urgency=medium

  * New upstream version 3.0
  * Add patch to disable tests (Closes: #1020184)
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.6.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 08 Oct 2022 21:27:21 +0500
