=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa,
                elpa-buttercup,
                elpa-s,
-               elpa-seq,
+               emacs (>= 1:30.1),
                elpa-undercover
-Standards-Version: 4.5.0
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/DarwinAwardWinner/with-simulated-input
